<?php
  require_once("./auth.php");
  login_post();
?>

<!DOCTYPE html>
<html lang="en">
<head>
  <title>Quartznet | Login</title>

  <!-- General meta tags -->
  <meta charset="utf-8">
  <meta content='text/html; charset=utf-8' http-equiv='Content-Type'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="A software and game studio.">
  <meta name="keywords" content="quartznet, software, games, tools"/>
  <meta name="author" content="quartznet"/>

  <!-- Open Graph tags -->
  <meta property="og:title" content="quartznet" />
  <meta property="og:description" content="We are software and game developers." />

  <!-- Load CSS -->
  <link rel="stylesheet" href="/quartznet/assets/css/bootstrap.min.css" defer>
  <link href="/quartznet/assets/css/stylesheet.css" rel="stylesheet">
  <link href="/quartznet/assets/css/themes.css" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="icon" href="/quartznet/assets/favicon.ico">

  <!-- Load javascript -->
  <script src="/quartznet/assets/js/jquery-3.5.1.min.js" defer></script>
</head>

<body>
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-md">
        <div class="navbar-collapse order-1 order-md-0 dual-collapse2">
          <ul class="navbar-nav mr-auto">
            <li><a href="/quartznet/">Quartznet</a></li>
            <li><a href="/quartznet/about">About</a></li>
          </ul>
        </div>
        <div class="navbar-collapse collapse w-100 order-3 dual-collapse2">
          <ul class="navbar-nav ml-auto">
            <li><a href="/quartznet/admin">Admin</a></li>
          </ul>
        </div>
      </nav>
    </div>
    
    <div class="overlay">
      <div class="description">
        <h1 class="title">Quartznet</h1>
        <p>Software, Games, Science, Space!</p>
      </div>
    </div>
  </header>
  
  <main class="container">
    <form class="form-signin" action="login.php" method="post">
      <div class="form-label-group">
        <label for="username">Username</label>
        <input type="text" id="username" class="form-control" name="username" placeholder="Username" required autofocus>
      </div>

      <div class="form-label-group">
        <label for="inputPassword">Password</label>
        <input type="password" id="password" class="form-control" name="password" placeholder="Password" required>
      </div>

      <div class="custom-control custom-checkbox mb-3">
        <input type="checkbox" class="custom-control-input" id="customCheck1">
        <label class="custom-control-label" for="customCheck1">Remember password</label>
      </div>
      <button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit">Sign in</button>
    </form>
  </main>

  <footer>
    <div class="container">
      <hr>
      <p>&copy; Quartznet 2020 | <a href="/quartznet/policy">Policy</a></p>
    </div>
  </footer>
</body>
</html>